.bean{}

/* header */
.bean-hours .field-collection-container {
    overflow: visible;
}

.bean-hours:before {
    display: block;
    content: "\f017  Hours";
    font-family: "Fontawesome", "Roboto", sans-serif;
    cursor: pointer;
}

a.header-join:before {
    content: "\f2be";
    font-family: "Fontawesome";
    font-weight: normal;
    padding-right: 5px;
}

a.header-tickets:before {
    content: "\f145";
    font-family: "Fontawesome";
    font-weight: normal;
    padding-right: 5px;   
}

.block-bean h2 {
    display: none;
}

.bean-hours .content {}

.bean-hours:hover .content{}

.bean-hours .field-name-field-days-and-hours,
.bean-hours .field-name-field-special-message{
    display: none;
}

.bean-hours:hover .field-name-field-special-message,
.bean-hours:hover .field-name-field-days-and-hours {
    display: block;
    max-width: 300px;
    color: #fff;
    position: absolute;
    top: 30px;
    right: 0;
    min-width: 315px;
    background: rgba(195, 178, 95, 1);
    padding: 15px;
    z-index: 200;
}

.bean-hours:hover .field-name-field-days-and-hours:before {
    content: "";
    position: absolute;
    top: -10px;
    right: 10px;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid rgba(195, 178, 95, 1);
}

.bean-hours:hover .field-name-field-special-message {
    top: 250px;
    padding: 15px;
}

.bean-hours .field-name-field-days-and-hours .field-collection-view {
    margin: 10px 0;
}

#block-menu-menu-header-secondary {
    margin: -13px 0 0 10px;
}

.block-search {
    margin-top: -12px;
}

.bean-hours .field-collection-view {
    line-height: 2.5;
}

/*attractions featured items*/
.group-featured-large-text-left {
    width: 100%;
    display: block;
    float: left;
    padding: 7% 3%;
}

.field-name-field-first-image {
    width: 100%;
    display: block;
    float: left;
    min-height: 240px;
}

.field-name-field-first-image img {
    width: 100%;
    display: block;
    object-fit: cover;
}

.group-featured-small-text-1,
.group-featured-small-text-2 {
    width: 100%;
    display: block;
    float: left;
    padding: 7% 3%;
}

.featured-small .field-type-image {
    display: block;
    float: left;
    width: 100%;
}

.featured-small {
    position: relative;
    display: block;
    float: left;
    background: #f4efe0;
    height: auto;
    width: 100%;
    margin-bottom: 10px;
}

.paragraphs-item-featured-items .field-type-link-field {
/* 
    position: absolute;
    top: 0;
 */
}

.paragraphs-item-featured-items a.link-overlay{
	background: none;
}
.paragraphs-item-featured-items a.link-overlay{
	background: none;
	color: transparent;
}

.featured-small .field-type-image img {
    display: block;
    width: 100%;
    object-fit: cover;
    height: auto;
}

/*featured three*/
a.featured-first-item,
.featured-large {
    background: #f4efe0;
    overflow: hidden;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    position: relative;
}

a.featured-other-item,
.group-featured-right {
    display: block;
    width: 100%;
    float: left;
}

a.featured-second-item.featured-other-item,
a.featured-third-item.featured-other-item {
    background: #f4efe0;
    margin-bottom: 10px;
}

.group-item-wrapper {
    display: block;
    float: left;
    width: 100%;
    color: #122301;
    padding: 7% 3%;
}

.group-item-wrapper p {
    margin-bottom: 0;
}

.field-name-field-first-title {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 1.25;
    text-transform: uppercase;
}

.field-name-field-second-title,
.field-name-field-third-title {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 1.4;
}

.field-name-field-first-date {
    text-transform: uppercase;
    margin: 20px 0 40px;
}

.field-type-datetime {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    margin-top: 20px;
}

.bean-featured-three-items .field-type-image {
    width: 100%;
    display: block;
    float: left;
    position: relative;
}

.bean-featured-three-items .field-type-image img {
    width: 100%;
    object-fit: cover;
    height: 100%;
    display: block;
}

.bean-hours .field-name-field-hours,
.bean-hours .field-name-field-days {
    width: 50%;
}

.bean-hours .field-name-field-hours {
    text-align: right;
}

.field-name-field-special-message {
    text-transform: none;
}

@media screen and (min-width: 590px) {
    a.featured-first-item .group-item-wrapper,
    a.featured-first-item .field-type-image,
    .group-featured-small-text-1,
    .group-featured-small-text-2,
    .featured-small .field-type-image {
        width: 50%;
    }
    a.featured-other-item .group-item-wrapper {
        width: 50%;
    }
    a.featured-other-item .field-type-image {
        width: 50%;
    }
    .bean-featured-three-items .field-name-field-first-image,
    .bean-featured-three-items .field-type-image,
    .field-name-field-first-image  {
        height: 400px;
    }
}

@media screen and (min-width: 850px) {
    a.featured-first-item {
        width: 100%;        
    }
    a.featured-other-item {
        width: 50%;
    }
    a.featured-other-item .group-item-wrapper {
        width: 60%;
    }
    a.featured-other-item .field-type-image {
        width: 40%;
    }
    a.featured-first-item .group-item-wrapper,
    .group-featured-large-text-left {
        width: 30%;
    }
    a.featured-first-item .field-type-image,
    .field-name-field-first-image {
        width: 70%;
    }
    a.featured-first-item,
    .bean-featured-three-items .field-name-field-first-image img,
    .field-name-field-first-image,
    .field-name-field-first-image img {
        height: 490px;
    }
    .bean-featured-three-items .field-type-image,
    .featured-small {
        height: 240px;
    }
    .field-name-field-second-title,
    .field-name-field-third-title {
        font-size: 16px;
    }
    .featured-small {
        width: 50%;
    }
    .featured-small .field-type-image img {
        height: 240px;
    }
}

@media screen and (min-width: 1000px) {
    a.featured-first-item,
    .featured-large {
        width: 60%;        
    }
    a.featured-other-item ,
    .group-featured-right {
        width: 40%;
        max-height: 240px;
        margin-bottom: 10px;
    }
    a.featured-other-item .group-item-wrapper {
        width: 50%;
    }
    a.featured-other-item .field-type-image {
        width: 50%;
    }
    .featured-small {
        width: 100%;
    }
}

/*callout, slideshow*/
.callout-slideshow {
    margin: 20px 0;
    background: #c3b25e;
}

.callout-slideshow .content {
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
}

.group-callout {
    text-align: center;
    flex: 1 0 0;
    padding: 4%;
}

.group-slideshow {
    flex: 2 0 0;
}

.group-slideshow-content-overlay {
    position: absolute;
    top: inherit;
    bottom: 0;
    right: 0;
    max-width: 100%;
    background: rgba(42, 96, 124, 0.85);
    color: #fff;
    bottom: 0;
    color: #fff;
    padding: 5%;
    width: 100%;
}

@media screen and (min-width: 800px) {
    .callout-slideshow .content {
       flex-direction: row;
    }
    .group-slideshow-content-overlay {
        top: 0;
        right: 0;
        max-width: 45%;
    }
}

.bean-callout-and-slideshow,
.slides .field-group-link {
    width: 100%;
}

.flex-active-slide a.group-link {
    width: 100%;
}

.flex-control-paging li a {
    width: 20px;
    height: 20px;
    box-shadow: none;
}

.flex-control-paging li a.flex-active {
    background: #fff;
}

.group-slideshow-content-overlay .field {
    margin: 10px 0;
}

.group-slideshow-content-overlay .field-name-field-slideshow-link a {
    color: #fff;
}

.group-slideshow-content-overlay a {
    color: #fff;
}

.group-slideshow-content-overlay a:hover {
    text-decoration: none;
    color: #fff;
}

.group-slideshow-content-overlay .field-name-field-slideshow-link a:hover {
    text-decoration: underline;
}

.group-slideshow-content-overlay .field-name-field-sideshow-date {
    margin: 10px 0 30px;
}

.group-slideshow-content-overlay .field.field-name-field-slideshow-link {
    margin-top: 30px;
}

.group-callout .field {
    max-width: 400px;
    margin: 0 auto;
    padding: 15px;
}

.group-callout .field-name-field-callout-text-area {
    font-size: 20px;
    font-family: "Roboto", sans-serif;
    line-height: 1.4;
    max-width: 525px;
}

.field-name-field-slideshow-subheading {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 3px;
    line-height: 1.5;
}

.flexslider {
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.flex-control-nav {
    width: auto;
    right: 0;
    bottom: 0;
    padding: 40px;
    z-index: 200;
}

.flexslider .slides > li {
    min-height: 700px;
    padding: 0;
}

.flexslider .slides > li img {
    min-height: 700px;
    width: 100%;
    object-fit: cover;
}

@media screen and (min-width: 850px) {
  .group-callout .field-name-field-callout-text-area {
      font-size: 24px;
  }
}

@media screen and (max-width: 799px){
.flexslider .slides > li img {
    min-height: 480px;
    width: 100%;
    object-fit: cover;
}
.flexslider .slides > li,
.flexslider .slides {
    min-height: 480px;
}
.flex-control-nav {
    padding: 20px;
}
}

/*become a member*/
.become-member {
    padding: 0 0 20px;
    background: #fff;
    color: #fff;
}

.become-member .group-bkgd-wrapper {
    background-size: cover;
    max-height: 620px;
    background-repeat: no-repeat;
    padding: 6% 15px;
}

.bean-become-a-member .field {
    text-align: center;
}

.bean-become-a-member .field-name-field-heading {
    margin: 0 0 20px;
}

.field-name-field-subheading,
.field-name-field-link {
    margin: 0 0 40px;
}